Line Printer Driver using CUPS for LINUX (SUSE 11.01, UBUNTU 12.04)

Printer driver for Linux OS. Support for SUSE 11.01, Ubuntu 12.04 and above. CUPS 1.3 version and above support having parallel port.

Technology Used:- CUPS, QT Framework

Target Printer :- Tally Genicom 6600 series